@charset "utf-8";


/*      FEEDBACK        */


.enable_attach_button {
	text-align:right;
	margin:0 7px 0 0;
	font-size:11px;
}

.more-button-on-photo-maket {
	margin:5px 7px 15px 0;
	font-size:14px;
	font-weight:bold;
	color:#900;
}
.more-button-on-photo-maket a {
	color:#900;
}



.use-photo-post-form-page {
	display:inline-block;
	margin:20px 30px;
	padding:12px 50px;
	background-color:#fff;
	border:1px solid #ccc;
	text-align:center;
}